﻿html, body {
	color: #000;
	background: #fff url('background.png') repeat-X left top;
}

body {
	color: #000;
	background: #fff url('background.png') repeat-X left top;
	line-height:1em;
	font: 13px/1.5em verdana, helvetica, arial, sans-serif;
	}
	
	h2{
	margin-top: 2.875em;
	margin-bottom: 0.875em;
	font-weight: bold;
	text-decoration: underline;
	color: #a10707;
	font-size: 2em;
	}
		
		
	h3{
	font-weight: bold;
	color: #000;
	font-size: 1.5em;
	margin-top: 0.875em;
	margin-bottom: 0.875em;
	}
	
	#container {
	background: none;
}
	
	#main {
	padding-top:20px;
	}
	
	